RubyGems Navigation menu

ruby-next-parser 2.8.0.4

Parser extension to support edge and experimental Ruby syntax

Versiones:

  1. 3.1.1.2 - January 11, 2022 (100 KB)
  2. 3.1.1.1 - January 10, 2022 (100 KB)
  3. 3.1.1.0 - December 28, 2021 (100 KB)
  4. 3.1.0.1 - November 30, 2021 (100 KB)
  5. 3.1.0.0 - November 28, 2021 (100 KB)
  6. 2.8.0.4 - May 01, 2020 (100 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (1):

  • parser >= 2.7.0.5
  • Propietarios:

    Subida por:

    Autores:

    • Vladimir Dementyev

    SHA 256 checksum:

    0b526395bc55dc5786439a7119e81a401f571ee06bdb561dae438c248539ca96

    Total de descargas 56.134

    Para esta versión 2.614

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: